<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="544c3bd0eac526113a9c66542be1e5bc">
        <source>Product successfully added to your shopping cart</source>
        <target>Product successfully added to your shopping cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:8</note>
      </trans-unit>
      <trans-unit id="3d0d1f906e27800531e054a3b6787b7c">
        <source>Quantity:</source>
        <target>Quantity:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:24</note>
      </trans-unit>
      <trans-unit id="5a0d620c4938bda6d4be4a2869cc3ee7">
        <source>There are %products_count% items in your cart.</source>
        <target>There are %products_count% items in your cart.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:31</note>
      </trans-unit>
      <trans-unit id="e8a8612fb6fa9f657318f158780f0eeb">
        <source>There is %product_count% item in your cart.</source>
        <target>There is %product_count% item in your cart.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:33</note>
      </trans-unit>
      <trans-unit id="543ae6adeb524f98cc7d3c816a1ec1e3">
        <source>Total products:</source>
        <target>Total products:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:35</note>
      </trans-unit>
      <trans-unit id="691b338fa68b3c177c6ebbc745624c6a">
        <source>Total shipping:</source>
        <target>Total shipping:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:36</note>
      </trans-unit>
      <trans-unit id="66c4c5112f455a19afde47829df363fa">
        <source>Total:</source>
        <target>Total:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:40</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\ps_shoppingcart\ps_shoppingcart.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c8c2e90c1d7cc78fdb3d6a4f90060522">
        <source>Your Cart</source>
        <target>Your Cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\ps_shoppingcart\ps_shoppingcart.tpl:9</note>
      </trans-unit>
      <trans-unit id="377e99e7404b414341a9621f7fb3f906">
        <source>Check out</source>
        <target>Check out</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\ps_shoppingcart\ps_shoppingcart.tpl:59</note>
      </trans-unit>
      <trans-unit id="47fffe3e93fbb9948af64f5669fa228a">
        <source>No products in the cart.</source>
        <target>No products in the cart.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\ps_shoppingcart\ps_shoppingcart.tpl:64</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-add-to-cart.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="21cf667b2d56747effd90b0333c6813c">
        <source>The minimum purchase order quantity for the product is %quantity%.</source>
        <target>The minimum purchase order quantity for the product is %quantity%.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-add-to-cart.tpl:78</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\cart.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="b75443a19207ed3a3552edda86536857">
        <source>Shopping Cart</source>
        <target>Shopping Cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\cart.tpl:38</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="7f21696f11929f5ed55ca5bcb15d2fc1">
        <source>Your order is confirmed</source>
        <target>Your order is confirmed</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:11</note>
      </trans-unit>
      <trans-unit id="b8627ccd34529880156129d02a9ca37d">
        <source>An email has been sent to your mail address %email%.</source>
        <target>An email has been sent to your mail address %email%.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:16</note>
      </trans-unit>
      <trans-unit id="186f9a937f0afc4cce2bbc4087dfd3fa">
        <source>You can also [1]download your invoice[/1]</source>
        <target>You can also [1]download your invoice[/1]</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:23</note>
      </trans-unit>
      <trans-unit id="f5d74ea75357b5e139854c14f8e24fe3">
        <source>Order details</source>
        <target>Order details</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:58</note>
      </trans-unit>
      <trans-unit id="00cd7d0890cd975da95799c32764c9ce">
        <source>Order reference: %reference%</source>
        <target>Order reference: %reference%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:60</note>
      </trans-unit>
      <trans-unit id="e120387480bc284c5347ae1baa480670">
        <source>Payment method: %method%</source>
        <target>Payment method: %method%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:61</note>
      </trans-unit>
      <trans-unit id="080753487a8bc0bb9a5275bcb9951516">
        <source>Shipping method: %method%</source>
        <target>Shipping method: %method%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:64</note>
      </trans-unit>
      <trans-unit id="cc6f3e2192d71f54d7b181d91f04d165">
        <source>Save time on your next order, sign up now</source>
        <target>Save time on your next order, sign up now</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\order-confirmation.tpl:94</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\address-form.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="5c74d926c4b89517ad64133990d04413">
        <source>Use this address for invoice too</source>
        <target>Use this address for invoice too</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\address-form.tpl:17</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-detailed-product-line.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="0d9175fe89fb80d815e7d03698b6e83a">
        <source>Gift</source>
        <target>Gift</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-detailed-product-line.tpl:124</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-detailed.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="2f0dca8966242e58b83e0afc012b178b">
        <source>There are no more items in your cart</source>
        <target>There are no more items in your cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-detailed.tpl:39</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-voucher.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3111382b0f345f39639de6e580a94933">
        <source>Have a promo code?</source>
        <target>Have a promo code?</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-voucher.tpl:47</note>
      </trans-unit>
      <trans-unit id="0ab608f7e0d1501be457f7646c1e57c0">
        <source>Promo code</source>
        <target>Promo code</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-voucher.tpl:56</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\customer-form.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="2fdfd506efea08144c0794c32ca8250a">
        <source>Create an account</source>
        <target>Create an account</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\customer-form.tpl:30</note>
      </trans-unit>
      <trans-unit id="f53d1cd25e03173ba9eaa4e493636769">
        <source>(optional)</source>
        <target>(optional)</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\customer-form.tpl:30</note>
      </trans-unit>
      <trans-unit id="c8334d474f091b12e87cf4f8632269f3">
        <source>And save time on your next order!</source>
        <target>And save time on your next order!</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\customer-form.tpl:32</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-confirmation-table.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="2cee9edacddde0856a46d7db6aff9110">
        <source>Order items</source>
        <target>Order items</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-confirmation-table.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary-table.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="e3e83a01990288b492a11a955723343d">
        <source>%product_count% item in your cart</source>
        <target>%product_count% item in your cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary-table.tpl:31</note>
      </trans-unit>
      <trans-unit id="3f5cb84c95c577127e3f9e96d405d21b">
        <source>%products_count% items in your cart</source>
        <target>%products_count% items in your cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary-table.tpl:33</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="7ce3a11073ffba68bd1e83e243aaabf7">
        <source>Please check your order before payment</source>
        <target>Please check your order before payment</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary.tpl:28</note>
      </trans-unit>
      <trans-unit id="284b47b0bb63ae2df3b29f0e691d6fcf">
        <source>Addresses</source>
        <target>Addresses</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary.tpl:35</note>
      </trans-unit>
      <trans-unit id="f2a5a4ccf14820292a27cca1c8cab12e">
        <source>Your Delivery Address</source>
        <target>Your Delivery Address</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary.tpl:44</note>
      </trans-unit>
      <trans-unit id="49ffd9480effff979143d2e8d38931c4">
        <source>Shipping Method</source>
        <target>Shipping Method</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\order-final-summary.tpl:62</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="baa63a898921164abe2d1d532ab27e79">
        <source>Your Invoice Address</source>
        <target>Your Invoice Address</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl:85</note>
      </trans-unit>
      <trans-unit id="48974cc3df177e6b565c39aa155458cd">
        <source>Shipping Address</source>
        <target>Shipping Address</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl:36</note>
      </trans-unit>
      <trans-unit id="56d0ed7cd789dd772be59aa6b1e437de">
        <source>The selected address will be used both as your personal address (for invoice) and as your delivery address.</source>
        <target>The selected address will be used both as your personal address (for invoice) and as your delivery address.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl:41</note>
      </trans-unit>
      <trans-unit id="dc024b376ebf01abd90cf4d5e4dca1c7">
        <source>The selected address will be used as your personal address (for invoice).</source>
        <target>The selected address will be used as your personal address (for invoice).</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl:45</note>
      </trans-unit>
      <trans-unit id="313d7cbfa2b3c25f09d69ad7e40974a7">
        <source>Billing address differs from shipping address</source>
        <target>Billing address differs from shipping address</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl:76</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="91b442d385b54e1418d81adc34871053">
        <source>Selected</source>
        <target>Selected</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl:28</note>
      </trans-unit>
      <trans-unit id="97b72d419a22e2d1144b2fb05ee26901">
        <source>Unfortunately, there are no payment method available.</source>
        <target>Unfortunately, there are no payment method available.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl:72</note>
      </trans-unit>
      <trans-unit id="9ea465e939c30ceba6e0d46810913142">
        <source>By confirming the order, you certify that you have read and agree with all of the conditions below:</source>
        <target>By confirming the order, you certify that you have read and agree with all of the conditions below:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl:82</note>
      </trans-unit>
      <trans-unit id="5486191906ec27c1c4bb5bd3e46b3442">
        <source>Order with an obligation to pay</source>
        <target>Order with an obligation to pay</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl:138</note>
      </trans-unit>
      <trans-unit id="3a31d70f8c2eb35a29f6c58e9664cd7f">
        <source>Please make sure you've chosen a [1]payment method[/1] and accepted the [2]terms and conditions[/2].</source>
        <target>Please make sure you've chosen a [1]payment method[/1] and accepted the [2]terms and conditions[/2].</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl:123</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\personal-information.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3e0b39c8cd14dd15fff36eecf9c19861">
        <source>If you sign out now, your cart will be emptied.</source>
        <target>If you sign out now, your cart will be emptied.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\personal-information.tpl:30</note>
      </trans-unit>
      <trans-unit id="c1fc8e1c54652420d0822e0614089df6">
        <source>Order as a guest</source>
        <target>Order as a guest</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\personal-information.tpl:39</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\shipping.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="9193b58520051d8b59ca64a5cc5353ff">
        <source>I would like to receive my order in recycled packaging.</source>
        <target>I would like to receive my order in recycled packaging.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\shipping.tpl:86</note>
      </trans-unit>
      <trans-unit id="5153f37f9159735ef4ae472c19b732e3">
        <source>If you'd like, you can add a note to the gift:</source>
        <target>If you'd like, you can add a note to the gift:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\shipping.tpl:103</note>
      </trans-unit>
      <trans-unit id="9a605fc0e1667ebdbd0ac37cf9f90789">
        <source>Unfortunately, there are no carriers available for your delivery address.</source>
        <target>Unfortunately, there are no carriers available for your delivery address.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\shipping.tpl:115</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\discount.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="ca0dbad92a874b2f69b549293387925e">
        <source>Code</source>
        <target>Code</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\discount.tpl:64</note>
      </trans-unit>
      <trans-unit id="b5a7adde1af5c87d7fd797b6245c2a39">
        <source>Description</source>
        <target>Description</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\discount.tpl:68</note>
      </trans-unit>
      <trans-unit id="689202409e48743b914713f96d93947c">
        <source>Value</source>
        <target>Value</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\discount.tpl:76</note>
      </trans-unit>
      <trans-unit id="a1d0ec6d56f8833a078b5a7ac4caf2d4">
        <source>Minimum</source>
        <target>Minimum</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\discount.tpl:80</note>
      </trans-unit>
      <trans-unit id="eb2527806a7e1ef48009eaaa785368fe">
        <source>Cumulative</source>
        <target>Cumulative</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\discount.tpl:84</note>
      </trans-unit>
      <trans-unit id="8c1279db4db86553e4b9682f78cf500e">
        <source>Expiration date</source>
        <target>Expiration date</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\discount.tpl:88</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-return.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="694e8d1f2ee056f98ee488bdc4982d73">
        <source>Quantity</source>
        <target>Quantity</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-return.tpl:40</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\history.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="5d4710f9a8250b13164a82c94d5b00d1">
        <source>Order reference</source>
        <target>Order reference</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\history.tpl:38</note>
      </trans-unit>
      <trans-unit id="44749712dbec183e983dcd78a7736c41">
        <source>Date</source>
        <target>Date</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\history.tpl:39</note>
      </trans-unit>
      <trans-unit id="0eede552438475bdfe820c13f24c9399">
        <source>Total price</source>
        <target>Total price</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\history.tpl:40</note>
      </trans-unit>
      <trans-unit id="c453a4b8e8d98e82f35b67f433e3b4da">
        <source>Payment</source>
        <target>Payment</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\history.tpl:41</note>
      </trans-unit>
      <trans-unit id="ec53a8c4f07baed5d8825072c89799be">
        <source>Status</source>
        <target>Status</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\history.tpl:42</note>
      </trans-unit>
      <trans-unit id="466eadd40b3c10580e3ab4e8061161ce">
        <source>Invoice</source>
        <target>Invoice</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\history.tpl:43</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="914419aa32f04011357d3b604a86d7eb">
        <source>Carrier</source>
        <target>Carrier</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:191</note>
      </trans-unit>
      <trans-unit id="f0aaaae189e9c7711931a65ffcd22543">
        <source>Payment method</source>
        <target>Payment method</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:57</note>
      </trans-unit>
      <trans-unit id="d350478ea9dc7f1f8ae3c78a41630f1d">
        <source>Delivery address %alias%</source>
        <target>Delivery address %alias%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:132</note>
      </trans-unit>
      <trans-unit id="7d0244dc42acadee967bf9d8e612bffb">
        <source>Invoice address %alias%</source>
        <target>Invoice address %alias%</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:140</note>
      </trans-unit>
      <trans-unit id="8c489d0946f66d17d73f26366a4bf620">
        <source>Weight</source>
        <target>Weight</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:194</note>
      </trans-unit>
      <trans-unit id="552a0d8c17d95d5dbdc0c28217024f5a">
        <source>Shipping cost</source>
        <target>Shipping cost</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:197</note>
      </trans-unit>
      <trans-unit id="5068c162a60b5859f973f701333f45c5">
        <source>Tracking number</source>
        <target>Tracking number</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:200</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\ps_shoppingcart.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="a85eba4c6c699122b2bb1387ea4813ad">
        <source>Cart</source>
        <target>Cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\ps_shoppingcart.tpl:6</note>
      </trans-unit>
    </body>
  </file>
</xliff>
